Subject: bug#22625: 24.5; Please add index entry for `~ filename suffix' to manual for node `Backup Names'

From: Drew Adams <[email-masked]>
Date: Sat, 13 Feb 2016 08:58:17 -0800 (PST)

> I added index entries, but I really doubt this will help
> discoverability: there are 12 index entries in the manual that
> include "~", and the new one I added is the 5th hit...

Thanks, Eli.  I think it will help, nevertheless.  Without this
it is really not easy to ask Emacs what those ~-suffixed files
are.  A user sees them and can wonder what they are.  This will
help.

But I agree with you that when there are multiple index entries
that match a prefix it is cumbersome to notice and get to one
that you might want.  That's a general problem.